@charset "UTF-8";
/*医生头像加介绍*/
/*热点新闻及视频*/
/*面包屑导航*/
/*健康资讯列表*/
/*分页器*/
/*经典问答*/
/*段落*/
.tab-type-one {
  border-bottom: 1px solid #e7e7e7;
  overflow: hidden;
  padding-top: 15px;
}

.tab-type-one .tab-item {
  display: inline-block;
  cursor: default;
  font-size: 14px;
  margin-bottom: 10px;
  width: 16.66%;
  float: left;
}

.tab-type-one .tab-item a, .tab-type-one .tab-item span {
  display: inline-block;
  height: 20px;
  line-height: 20px;
  padding: 0 3px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: #666;
  cursor: pointer;
}

.tab-type-one .tab-item a:hover, .tab-type-one .tab-item span:hover {
  text-decoration: underline;
  color: #37cf6b;
}

.tab-type-one .tab-item a:hover.cur, .tab-type-one .tab-item span:hover.cur {
  color: #fff;
}

.tab-type-one .tab-item.cur a,
.tab-type-one .tab-item.cur span {
  color: #fff;
  background-color: #37cf6b;
}

.tab-type-two {
  overflow: hidden;
  height: 37px;
  border-bottom: 1px solid #e7e7e7;
}

.tab-type-two .tab-item {
  display: inline-block;
  height: 35px;
  line-height: 35px;
  margin-right: 38px;
  cursor: default;
  color: #666;
  font-size: 14px;
  cursor: pointer;
}

.tab-type-two .tab-item:hover {
  color: #37cf6b;
}

.tab-type-two .tab-item.cur {
  border-bottom: 2px solid #37cf6b;
}

.main-wrap {
  position: relative;
  width: 650px;
  overflow: hidden;
  float: left;
  margin-top: 10px;
}

.sidebar {
  position: relative;
  width: 300px;
  overflow: hidden;
  float: right;
  margin-top: 60px;
}

.mian-title {
  height: 52px;
  line-height: 52px;
  border-bottom: 1px dashed #e7e7e7;
  color: #323232;
  font-size: 16px;
  clear: both;
}

.title-border-top {
  border-top: 2px solid #37cf6b;
}

.column-five {
  border: 0;
}

.column-five .tab-item {
  width: 20%;
}

.tab-type-free {
  position: relative;
  padding-top: 18px;
  padding-bottom: 10px;
}

.tab-type-free .tab-item {
  height: 27px;
  line-height: 27px;
  margin-right: 30px;
  margin-bottom: 10px;
  width: auto;
  max-width: 140px;
}

.tab-type-free .tab-item a {
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  height: 27px;
  line-height: 27px;
}

.tab-type-free .tit {
  position: relative;
  width: 95px;
  border-right: 1px solid #e7e7e7;
  margin-right: 15px;
  overflow: hidden;
}

.tab-type-free i {
  display: inline-block;
  height: 26px;
  width: 26px;
  vertical-align: middle;
  margin-right: 8px;
}

.tab-type-free .icon-type1 {
  background: url(data:image/png;base64,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) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
}

.tab-type-free .icon-type2 {
  background: url(data:image/png;base64,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) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
}

.tab-type-free .icon-type3 {
  background: url(data:image/png;base64,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) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
}

.tab-type-free .icon-type4 {
  background: url(data:image/png;base64,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) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
}

.tab-type-free .icon-type5 {
  background: url(data:image/png;base64,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) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
}

.disease-list {
  position: relative;
  min-height: 200px;
}

.disease-list .tab-item {
  width: 127px;
}

.more-wrap {
  position: absolute;
  bottom: 18px;
  right: 30px;
  display: none;
}

.more-btn {
  display: inline-block;
  position: relative;
  color: #37cf6b;
}

.more-btn:after {
  content: "";
  vertical-align: middle;
  display: inline-block;
  top: 10px;
  margin-left: 5px;
  height: 0;
  border: 5px solid transparent;
  border-top: 6px solid #37cf6b;
}

.more-btn.up:after {
  margin-top: -8px;
  border: 5px solid transparent;
  border-bottom: 6px solid #37cf6b;
}

.tab-type-one {
  position: relative;
  clear: both;
}

.border-dashed {
  border-bottom: 1px dashed #e7e7e7;
}

.disease-list {
  margin-bottom: 50px;
  padding-bottom: 20px;
  border: 0;
}

.disease-list .more-wrap {
  position: absolute;
  bottom: 0px;
  right: 10px;
}

.img-list {
  display: inline-block;
  width: 300px;
  height: 100px;
  margin-bottom: 20px;
}

.img-list img {
  height: 100%;
  width: 100%;
}

.dropdown-wrap .slider-item {
  display: none;
}

.dropdown-wrap .slider-item.cur {
  display: block;
}

.dropdown-wrap .tab-type-free .tab-item a {
  width: auto;
}

.tab-hide {
  max-height: 100px;
  overflow: hidden;
}

.show-more {
  max-height: auto;
}

.population-category {
  border-bottom: 1px dashed #e7e7e7;
}

.population-category.last {
  border: 0;
}
